/*
Title:      PerkinElmer Informatics Corporate Style Sheet
Author:     Krishna Das.
Copyright:  2011
*/
.navWrap .ddsmoothmenu{
font-family:Arial;
font-size:12px;
width:950px;
margin:auto;
background-color:#0039A6;
position:relative;
}

.navWrap .ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.navWrap .ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin:0px;
}

/*Top level menu link items style*/
.navWrap .ddsmoothmenu ul li a{
display: block;
background: #414141; /*background of menu items (default state)*/
color: white;
padding: 6px 0px 6px 10px;
border-right: 4px solid #ffffff;
color: #2d2b2b;
text-decoration: none;
background-color:#0039A6;
margin:0px;
width:95px;
text-align:center;
}

* html .navWrap .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.navWrap .ddsmoothmenu ul li a:link,.navWrap .ddsmoothmenu ul li a:visited{
color: white;
}

.navWrap .ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: white;
}

.navWrap .ddsmoothmenu ul li a:hover{
background: #ebb700; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.navWrap .ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
width: 203px!important; 
background-position:bottom;
background-color:#0039A6;
border-right: 4px solid #ffffff;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.navWrap .ddsmoothmenu ul li ul li{
display: list-item;
float: none;
margin:0px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.navWrap .ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.navWrap .ddsmoothmenu ul li ul li a{
font: normal 12px Arial;
width: 190px; /*width of sub menus*/
padding: 3px;
margin-right:0px!important;
margin: 0px;
border-top-width: 0;
border-right: 0px solid #ffffff;
/*border-bottom: 1px solid gray;*/
text-align:left;
padding-left:10px;
}
.navWrap .ddsmoothmenu ul li ul li a:link
{
	margin:0px;
}

/* Holly Hack for IE \*/
* html .navWrap .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}
.navWrap .ddsmoothmenu ul li a.noborder{
	border-right:0px;
	width:97px;
}
.navWrap .ddsmoothmenu ul li ul li.divide {
 background-image:url(/images/menu_divider.gif)!important;
 background-position:10px bottom; 
 background-repeat:no-repeat!important;
 background-color:#0039a6!important;
 padding-bottom:10px!important;
 margin-bottom:10px!important;
}
.navWrap .ddsmoothmenu ul li.noborder{
 border-right:0px!important;
 width:97px;
}
 .navWrap .ddsmoothmenu ul li ul li.landSubMenu { 
 font-size:14px!important;
 font-weight:bold!important;
 background-color:#739abc!important;
}
.landSubMenu a { 
 font-size:14px!important;
 font-weight:bold!important;
 background-image:url(/images/menu/icon_external.png)!important;
 background-repeat: no-repeat!important;
 background-position:right!important;
 padding-top:20px!important;
 padding-bottom:20px!important;
 border-top:3px solid #FFF!important;
 border-bottom:3px solid #FFF!important;
 background-color:transparent!important;
   padding-right:30px!important;
 width:163px!important;
}
.landSubMenu a:hover{ 
 font-size:14px!important;
 font-weight:bold!important;
 background-image:url(/images/menu/icon_external.png)!important;
 background-color:#ebb700!important;
 background-repeat: no-repeat!important;
 background-position:right!important;
  padding-right:30px!important;
 width:163px!important;
}